/*Внешний вид*/
body{
	background: #333;
	font-family: "Segoe UI", sans-serif;
	font-size: 1en;
	background-image: url("img/three.jpg");
	background-repeat: no-repeat;
	background-size: 180%;
	background-attachment: fixed;
	background-position: top center;
}
*{
	margin: 0;
	padding: 0;
}
/*Интерфейс*/
header{
	text-align: center;
	height:25%;
	background-size: 100%;
	background-image: url("img/387746.jpg");
}
section{
	opacity: 0.9;
	background: #29241D;
	padding: 10px 15px;
	min-height: 100vh;
	width: 70%;
	margin: 10px auto;
	height: 95%;
	color: #EEEE00;
	border-left: 2px #39372b solid;
	border-right: 2px #39372b solid;
	background-attachment: scroll;
	box-shadow: 0 0 15px white;
	border-radius: 5px;
}
footer{
	background-image: url("img/28951513.jpg");
	color: white;
	text-align: center;
	font-weight: bold;
	font-style: italic;
}
p{
	text-indent: 3%;
	text-align: justify;
}
h3{
	text-indent: 1%;
}
/*Картинка, блок*/
figure{
	overflow:hidden;
	width:40%;
	margin-top: 35%;
	}
.content{
	float: left;
	width: 50%;
	margin-left: 10%;
}
/*Меню сайта*/
.ida{
	background-image: url("img/28951513.jpg");
	height: 30px;
}
 <style>
 #navbar {
	list-style-type: none;
	border: 2px solid #0066FF;
}
#navbar a {
	color: white;
	padding: 5px 10px;
	text-decoration: none;
	font-weight: bold;
	display: inline-block;
	margin-left: 4%;
}
#navbar a:hover {
	border-radius: 20px 5px;
	background-image: url("img/1.png");
	background-size: 15%;
	color: yellow;
}
/*Миротворцы*/
.i{
	font-style: italic;
	text-indent: 3%;
}
h3{
	text-align: center;
}
/*Игра Крестики нолики*/
.java{
	text-decoration: none;
}
.Igra{
	margin-top: 15px;
	text-align: center;
}
.imgjava{
	width: 160px;
	height: 50px;
}